<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ac03e6b6e52a9598b9e550aafb379d68">
  <dict>
    <!--2021-09-17 15:11:34.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:11:34.000-->
    <string key="voicemail_carrier">ATM MOBILIS</string>
    <!--2021-09-17 15:11:34.000-->
    <string key="voicemail_number">123</string>
    <!--2021-09-17 15:11:34.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
